*{
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f1f1f1;
    margin: 0;
    padding: 0;
}

.container{
    max-width: 500px;
    margin: 50px auto;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 10px rgba(0,0,0, 0.1);
    border-radius: 8px;
}

h1{
    text-align: center;
}

.input-group{
    display:flex;
    margin-bottom: 20px;
}

input[type="text"] {
    flex: 1;
    padding: 10px;
    font-size: 16px;
    margin-right:1px;
}

input[type="text"]:hover{
    border-color: green;
}

button{
    padding: 10px 20px;
    background-color: #4caf50;
    color: #fff;
    border: none;
    cursor: pointer;
}

ul{
    list-style: none;
    padding: 0;
}

li {
    background-color: #eee;
    margin: 5px 0;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    border-radius: 4px;
}